/* * {*/
/*    font: 20px "Lucida Grande", Helvetica, Arial, sans-serif;*/
/*    background: black;*/
/*    color: white;*/
/*}*/

 body {
     font: 16px "Lucida Grande", Helvetica, Arial, sans-serif;
     background: black;
     color: white;
     height: 100vh;
 }

.cyberempire-orange-md-text {
    font: 16px "Lucida Grande", Helvetica, Arial, sans-serif;
    color: #ff9933;
}

.cyberempire-orange-text {
    color: #ff9933;
}

.cyberempire-red-text {
    color: #ff0000;
}


 .cyberempire-orange-background {
     background: #ff9933;
 }

.bg-red {
    background: rgba(255, 42, 0, 0.32);
}

.bg-black {
    background: #000000;
}

.bg-grey {
    background: rgb(82, 82, 82);
}

.bg-dark-grey {
    background: rgba(108, 108, 108, 0.45);
}

 .custom-navbar-brand {
     color: #ff9933;
     padding-top: 0.3125rem;
     padding-bottom: 0.3125rem;
     font-size: 1.25rem;
     text-decoration: none;
     white-space: nowrap;
 }

 /* width */
 ::-webkit-scrollbar {
     width: 12px;
 }

 /* Track */
 ::-webkit-scrollbar-track {
     box-shadow: inset 0 0 6px red;
     border-radius: 12px;
 }

/* Track*/
/*::-webkit-scrollbar-track:hover {*/
/*    background: red;*/
/*}*/

 /* Handle */
 ::-webkit-scrollbar-thumb {
     background: rgba(255, 153, 51, 0.8);
     /*box-shadow: inset 0 0 6px red;*/
     border-radius: 5px;
 }

 /* Handle on hover */
 ::-webkit-scrollbar-thumb:hover {
     background: #ff9933;
 }

.index-row-padding {
    padding: 120px 100px 100px 100px;
    /*height: 1080px;*/
}

.index-container-padding {
    padding-top: 50px;
    padding-bottom: 60px;
}

.main-start-div {
    /*padding: 60px 50px;*/
    padding-top: 500px;
    /*padding-bottom: 50px;*/
    height: 966px; /* 1080 */
    /*padding-bottom: 60px;*/
    align-content: center;
    text-align: center;
    align-self: center;
}

.container-fluid {
    margin: auto;
    /*padding: 60px 50px;*/
}

.services-icon {
    width: 32px;
    height: 32px;
}

.cyberempire-home-background-title {
    background-image: url("https://i.imgur.com/DInTu5t.jpg");
    background-color: black;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    max-width:100%;
    height: 100%;
    /*max-height: 750px;*/
}

.cyberempire-home-color-title {
    color: #ff0000;
}
